
body {
  background-color: #282c34;
  color: white;
}

.header {
  text-align: center;
  padding: 20px;
  font-size: calc(10px + 2vmin);
}

/* The navbar container */
.topnav {
  overflow: hidden;
}

/* Navbar links */
.topnav a {
  float: left;
  display: block;
  color: #61dafb;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Links - change color on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.column {
  float: left;
}

/* Left and right column */
.column.side {
  width: 25%;
}

/* Middle column */
.column.middle {
  width: 75%;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column.side, .column.middle {
    width: 100%;
  }
}

.footer {
  text-align: center;
  padding: 10px;
}

